No need to worry about Heartbleed

You can be assured that we do not use the OpenSSL software which recently suffered security breaches due to the “Heartbleed” bug and there has been concern about the possible theft of your information. You can continue to safely use our services as usual.

Bangkok Bank customers can be assured that the bank does not use the OpenSSL software which recently suffered security breaches due to the “Heartbleed” bug. The problems were found in OpenSSL software in the versions below:

  • 1.0.1
  • 1.0.1:beta1 to 1.0.1:beta3
  • 1.0.1a to 1.0.1f
  • 1.0.2-beta1

There is a risk that information belonging to users who use OpenSSL in these versions might be stolen. Please see more information regarding this issue at

 

Since the bank does not use OpenSSL, our internet related-services are not affected by the “Heartbleed” bug and customers can continue to use them safely.

 

Bangkok Bank always monitors its security systems to ensure customer information is secure. To strengthen your security, we strongly recommend you use a password for your Bangkok Bank services that is different from your passwords for other services. We also recommend that you always check log-on alert emails from the bank regarding your
log-on sequences, along with SMS from the bank about your usage history.

TOOLS & ASSISTANCE

We are ready to help you.

TOOLS & ASSISTANCE

We are ready to help you.